/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 13, 2016, 12:15:42 PM
    Author     : hawk
*/

.admin__menu #menu-magento-backend-neoxero > a:before  {
    opacity: 0.65;
    content: '';
    font-size: 2.4rem;
    display: block;
    position: relative;
    top: -0.3rem;
    width: 28px;
    height: 23px;
    background: url(../images/theme-option-bareq-logo.png);
    background-size: 28px 23px;
    margin: 0 auto;
}

.admin__menu #menu-plumrocket-base-elements:hover > a:before {opacity: 1;}
.accordion .config .note{
        background-color: #f3f3f3;
    padding: 5px 5px;
}
